Mailinglist Archive: opensuse (1468 mails)

< Previous Next >
Re: [opensuse] flash or a screwy site?
  • From: "John E. Perry" <j.e.perry@xxxxxxx>
  • Date: Wed, 03 Jun 2009 02:48:08 -0400
  • Message-id: <4A261CA8.8050207@xxxxxxx>
Roger Oberholtzer wrote:
On Tue, 2009-06-02 at 23:45 -0500, David C. Rankin, J.D.,P.E. wrote:

I just took a look at the site. The "Continuous Integration with
Hudson"
slide show played just fine. I have firefox 3.0.10 (Mozilla/5.0 (X11; U;
Linux x86_64; en-US; rv:1.9.0.10) Gecko/2009042809 GranParadiso/3.0.10) with
flashplugin 10.0.22.87-1. about:plugins shows:

Both replies were on 64-bit systems. I am running on a 32-bit system.
Anyone else on a 32-bit system see the flash info in the page ok?

http://www.slideshare.net/carlo.bonamico/continuous-integration-with-hudson


Works fine for me on a 32-bit Intel Core Duo.

Genuine Intel(R) CPU T2250
openSUSE 11.0 (i586)
Linux 2.6.25.20-0.1-pae i686
KDE 3.5.9 "release 49.1"

Firefox 3.0.10

File name: libflashplayer.so
Shockwave Flash 9.0 r159

I thought my system was configured to update automatically. Why am I
still at Flash 9.0? Or are you updating from a bleeding-edge repository?

John Perry

--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >